.u-section-1 .u-sheet-1 {
  min-height: 1578px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 20px auto 0 281px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 11px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 215px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2841px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    font-weight: 700;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 345px;
  height: 300px;
  margin: 28px auto 0 328px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 296px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2501px;
}

.u-section-3 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-1 {
  width: 349px;
  height: 429px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 24px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4726px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 418px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 54px;
  }
}